zephir-parc - Anomalie #1731

Zephir 2.3, Idap et TLS
04/26/2011 11:31 AM - Thierry Bertrand

Status: Fermé Start date: 04/26/2011
Priority: Normal Due date:

Assigned To: Bruno Boiget % Done: 100%
Category: Estimated time: 0.00 hour
Target version: EOLE 2.3 Stable Spent time: 0.00 hour
Distribution:

Description

Bonjour,

la variable creole Idap_tls de la famille client_ldap, a son activation, semble ne pas étre prise en compte dans les échanges entre le
Zephir et I'annuaire Idap. Les échanges ne se font que sur Idap et non Idaps.

Merci d'avance
Cordialement

Associated revisions

Revision 7d20a6d4 - 11/26/2006 10:41 PM - jml

Display prefs forms after submit, instead of '[Object object]” * Fixes #1731 * Author: jml * Reviewer: glyph

Revision defc3d82 - 10/10/2007 05:52 PM - Tim Potter

r2334: Update LDSHFLAGS for HPUX as -WI is not necessary as we are invoking LD

directly. Should fix #1731.
(This used to be commit 9f241a8f2a590acd31f59f689b7eb17b6ae4f3dd)

Revision e4307af2 - 04/26/2011 02:04 PM - Bruno Boiget

prise en compte de la variable Idap_tls + passage de la taille max des logins a 100 caractéres (fixes #1731)

History

#1 - 04/27/2011 05:37 PM - Bruno Boiget

- Status changed from Nouveau to Résolu

- % Done changed from 0 to 100

Appliqué par commit e4307af2bd9e569745a125377ded885aae4c80c7.

#2 - 05/23/2011 12:22 PM - Joél Cuissinat

- Assigned To set to Bruno Boiget

- Target version set to EOLE 2.3 Stable

#3 - 06/07/2011 02:16 PM - Jerome Soyer

- Status changed from Résolu to Fermé
